{
  config,
  pkgs,
  inputs,
  ...
}: {
  # ...
  dconf.settings = {
    # ...
    "org/gnome/shell" = {
      disable-user-extensions = false;

      # `gnome-extensions list` for a list
      enabled-extensions = [
        "Vitals@CoreCoding.com"
        "blur-my-shell@aunetx"
        "search-light@icedman.github.com"
      ];
    };
  };

  home.packages = with pkgs; [
    gnomeExtensions.vitals
    gnomeExtensions.blur-my-shell
    gnomeExtensions.search-light
  ];
}
